/* Basic Styles */
.block-checkmark-tiles .checkmark-tile-col .checkmark-tile{background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); border-radius: 1rem;}
.block-checkmark-tiles .checkmark-tile-col .checkmark-tile .checkmark-tile-content{font-size: 2.5rem;}

/* Outside */
.block-checkmark-tiles .checkmark-tile-col.outside{position: relative;}
.block-checkmark-tiles .checkmark-tile-col.outside .checkmark-tile{min-height: 145px; margin-left: 65px; display: grid;}
.block-checkmark-tiles .checkmark-tile-col.outside .checkmark-tile-icon.outside{width: 150px; height: 115px; border-radius: 40% 60% 60% 40% / 50% 50% 50% 50%; position: absolute; top: 50%; left: 0; transform: translateY(-50%); z-index: -1;}
.block-checkmark-tiles .checkmark-tile-col.outside .checkmark-tile-icon.outside::before{content: ''; position: absolute; top: 50%; left: 25%; transform: translate(-50%, -50%); width: 38px; height: 35px; background-image: url('/wp-content/themes/toast/assets/images/checkmark-white.svg'); background-size: contain; background-position: center; background-repeat: no-repeat;}

.block-checkmark-tiles .checkmark-tile-col.outside .checkmark-tile .checkmark-tile-content{padding: 3rem 6rem 3rem 6rem;}

/* Inside */
.block-checkmark-tiles .checkmark-tile-col.inside{background-color: #fff;}
.block-checkmark-tiles.has-bg .checkmark-tile-col.inside{background-color: unset;}
.block-checkmark-tiles .checkmark-tile-col.inside .checkmark-tile{height: 100%; display: grid; grid-template-columns: 25px 1fr; grid-gap: 2rem; align-items: center; padding: 2rem 2rem;}
.block-checkmark-tiles .checkmark-tile-col.inside .checkmark-tile-icon{background-image: url('/wp-content/themes/toast/assets/images/checkmark-purple.svg'); width: 25px; height: 20px; background-size: contain; background-position: center; background-repeat: no-repeat; display: block;}

.block-editor .block-checkmark-tiles .checkmark-tile-col.inside .checkmark-tile{height: auto}

@media (max-width: 900px){
	.block-checkmark-tiles .checkmark-tile-col.outside .checkmark-tile .checkmark-tile-content{
		padding: 2.4rem 1.6rem 2.4rem 1.6rem;
	}
	
	.block-checkmark-tiles .checkmark-tile-col .checkmark-tile .checkmark-tile-content {
    font-size: 1.6rem;
}
	
	.block-checkmark-tiles .checkmark-tile-col .checkmark-tile .checkmark-tile-content p {
    margin-bottom: 1rem;
}
} 